ace:
  license: BSD-3-Clause
  homepage: https://github.com/ajaxorg/ace-builds
  version: 1.39.1
  purl: pkg:github/ajaxorg/ace-builds@1.39.1
  type: tar
  authors: Ace authors – https://ace.c9.io/
  src: https://codeload.github.com/ajaxorg/ace-builds/tar.gz/v1.39.1
  integrity: sha384-H7Ib7B2/OYIfQJ97NgYu7dUPfbzoIeTwBkFkival//AiXJ0S7OGMYSASFw2JVHvE
  dest:
    ace-builds-*/CHANGELOG.md:
    ace-builds-*/LICENSE:
    ace-builds-*/README.md:
    ace-builds-*/src-noconflict/*.js:
    ace-builds-*/src-noconflict/snippets/:

